<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tragom svetog grala</title>
  <id>urn:book:acb9df74-f5e1-4071-9bbc-8241c420bc45</id>
  <updated>2018-10-17T10:53:41Z</updated>
  <link href="./book_100.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tragom svetog grala" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Nelson%20DeMille/Tragom%20svetog%20grala%20%28100%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Nelson%20DeMille/Tragom%20svetog%20grala%20%28100%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Nelson%20DeMille/Tragom%20svetog%20grala%20%28100%29/Tragom%20svetog%20grala%20-%20Nelson%20DeMille.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="493 KB" />
  <author>
    <name>Nelson DeMille</name>
    <uri>../authors_0/authors_104_Page_1.xml</uri>
  </author>
  <published>2015-04-04T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_104_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Nelson DeMille" />
  <link href="http://www.goodreads.com/book/title/Tragom%20svetog%20grala" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tragom%20svetog%20grala" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tragom%20svetog%20grala%20Nelson%20DeMille" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tragom%20svetog%20grala&amp;field-author=Nelson%20DeMille" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Nelson%20DeMille" type="text/html" rel="related" title="Nelson DeMille on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nelson%20DeMille" type="text/html" rel="related" title="Nelson DeMille on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DeMilleNelson" type="text/html" rel="related" title="Nelson DeMille on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nelson%20DeMille" type="text/html" rel="related" title="Nelson DeMille on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Nelson%20DeMille" type="text/html" rel="related" title="Nelson DeMille on ISFDB" target="_blank" />
</entry>
